@charset "UTF-8";


/*
html {overflow:scroll;}
body {text-align: center;overflow:scroll;}
*/
body {text-align: center;background:#f2f2f2;}
/* ¤ÊX^CFRecÌæÌÆæÌÌwè */
img {max-width:100%;height:auto;}
#container {}
.pc_only {display:none;}
.sp_only {}


/*  p­¸Xg
----------------------------------------
*/
#glbNavi {
}
#glbNavi ul .navi01 {
}

/*  C
----------------------------------------
*/

#mainMenu .main-content {height:100vh;}
/*ºwy[W¤Ê*/
.pageImg {font-size:20px;font-weight:bold;line-height:1.3em;width:96%;padding:50px 2%;}
.pageImg img {}
#pageContent {padding:10px 2% 40px 2%;text-align:left;}
.outside_lead {margin-top:15px;margin-bottom:15px;}
.outside_lead p {font-size:14px;/*<<180328 font-size²®*/margin-bottom:0px;}
#pageMain {background:#ffffff;padding:20px 2%;box-shadow:2px 2px 2px 2px rgba(0,0,0,0.1);}
#pageMain p {font-size:14px;/*<<180328 font-size²®*/margin-bottom:1.0em;}
.pageArchive {margin-bottom:40px;}
#pageMain .lead {margin-bottom:40px;}
#pageMain section {margin-bottom:60px;}
#pageMain section:last-child {margin-bottom:30px;}


#pageMain section .sectionHsqTi {border:none;padding:0px;}
#pageMain section .sectionHsqTi h3 {background:url(../images/li13.gif) no-repeat 0px 10px;background-size:18px 18px;padding:0px 0px 0px 23px;text-align:left;line-height:1.7em;}
#pageMain section .sectionHsqTi h3 * {color:#000000;}
#pageMain section .juc-reportBlock {}
#pageMain section .juc-reportBlock .rightCol {width:250px;line-height:0em;margin:0px auto 20px auto;float:none;}
#pageMain section .juc-reportBlock .rightCol img {width:250px;height:167px;}
#pageMain section ul.reportUl {}
#pageMain section ul.reportUl li {background:url(../images/li08.png) no-repeat 0px 8px;background-size:5px 8px;padding:0px 0px 0px 13px;font-weight:bold;margin-bottom:10px;}
#pageMain section ul.reportUl li a {font-weight:bold;}

@media screen and (max-width:480px) {
#pageMain section .juc-reportBlock .rightCol {float:none;width:70%;margin:0px auto 30px auto;}
}
#pageMain section span {font-size:14px;/*<<180328 font-size²®*/font-weight:normal;color:#999999;}
#pageMain section p {}


#pageMain section p.fieldCap {font-size:15px;font-weight:bold;}
#pageMain section ul.btnUl {}
#pageMain section ul.btnUl li {margin-bottom:20px;}
#pageMain section ul.btnUl li a.btn01 {display:inline-block;color:#7bb529;background:#ffffff;font-size:16px;border:1px solid #7bb529;border-radius:5px;padding:5px 10px;}
#pageMain section ul.btnUl li a.btn01:hover {color:#ffffff;background:#7bb529;text-decoration:none;}



/*ºwy[W-3ñubNiZ^[TvÈÇj*/

/*³çÖW¤¯p_-öJÈÚ*/
@media screen and (min-width:769px) {


/* @group table */

table.tbl01 {width:100%;}
table.tbl01 th, table.tbl01 td {vertical-align: top;display: block;margin-bottom:40px;}
table.tbl01 th {font-size:18px;font-weight:bold;width:95px;clear:left;float:left;}
table.tbl01 td {border-left:1px solid #cccccc;float:right;width:calc(100% - 126px);padding:0px 0px 0px 30px;}
table.tbl01 td h4 {font-size:14px;font-weight:bold;margin-bottom:5px;}
table.tbl01 td h4 span.normal {font-size:14px;font-weight:normal;color:#000000;}
table.tbl01 td p {}
table.tbl01 td ul.docLink {padding-left:3.0em;margin-bottom:20px;}
table.tbl01 td ul.docLink li {float: left;background: url(../images/li08.png) no-repeat 0px 7px;background-size: 5px 8px;padding-left:10px;margin-right:3.0em;}
table.tbl01 td ul.docLink li.pdf {}
table.tbl01 td ul.docLink li.word {}
table.tbl01 td ul.docLink li a {padding-right:17px;/*color:#000000;*/}
table.tbl01 td ul.docLink li.pdf a {background:url(../images/iconPdf.jpg) no-repeat right 0px;background-size:17px 17px;}
table.tbl01 td ul.docLink li.word a {background:url(../images/iconWord.jpg) no-repeat right 0px;background-size:17px 17px;}
table.tbl01 td ul.docLink li.excel a {background:url(../images/iconExcel.jpg) no-repeat right 0px;background-size:17px 17px;}

table.tbl01 td p.indent01 {padding-left:3.0em;font-weight:bold;}
table.tbl01 td ul.indent00 {padding-left:0em;}
table.tbl01 td ul.indent00 li {}
table.tbl01 td ul.indent00 li a {}
table.tbl01 td ul.linkblack {}
table.tbl01 td ul.linkblack li {font-weight:bold;width: calc(100% - 10px);margin-bottom:5px;}
table.tbl01 td ul.linkblack li a {/*padding-left:0.5em;*/}

/* @end */


}
@media screen and (max-width:768px) and (min-width:481px) {

/* @group table */

table.tbl01 {width:100%;}
table.tbl01 th, table.tbl01 td {vertical-align: top;display: block;margin-bottom:40px;}
table.tbl01 th {font-size:18px;font-weight:bold;width:95px;clear:left;float:left;}
table.tbl01 td {border-left:1px solid #cccccc;float:right;width:calc(100% - 126px);padding:0px 0px 0px 30px;}
table.tbl01 td h4 {font-size:14px;font-weight:bold;margin-bottom:5px;}
table.tbl01 td h4 span.normal {font-size:14px;font-weight:normal;color:#000000;}
table.tbl01 td p {}
table.tbl01 td ul.docLink {padding-left: 3.0em;margin-bottom:20px;}
table.tbl01 td ul.docLink li {float: left;background: url(../images/li08.png) no-repeat 0px 7px;background-size: 5px 8px;padding-left:10px;margin-right:3.0em;}
table.tbl01 td ul.docLink li.pdf {}
table.tbl01 td ul.docLink li.word {}
table.tbl01 td ul.docLink li a {padding-right:17px;/*color:#000000;*/font-weight:bold;}
table.tbl01 td ul.docLink li.pdf a {background:url(../images/iconPdf.jpg) no-repeat right 0px;background-size:17px 17px;}
table.tbl01 td ul.docLink li.word a {background:url(../images/iconWord.jpg) no-repeat right 0px;background-size:17px 17px;}
table.tbl01 td ul.docLink li.excel a {background:url(../images/iconExcel.jpg) no-repeat right 0px;background-size:17px 17px;}


table.tbl01 td p.indent01 {padding-left:3.0em;font-weight:bold;}
table.tbl01 td ul.indent00 {padding-left:0em;}
table.tbl01 td ul.indent00 li {}
table.tbl01 td ul.indent00 li a {}
table.tbl01 td ul.linkblack {}
table.tbl01 td ul.linkblack li {font-weight:bold;width: calc(100% - 10px);margin-bottom:5px;}
table.tbl01 td ul.linkblack li a {}

/* @end */


}
@media screen and (max-width:480px) {


/* @group table
 */

table.tbl01 {width:100%;}
table.tbl01 th, table.tbl01 td {vertical-align: top;display: block;margin-bottom:40px;width:96%;margin:0px auto;}
table.tbl01 th {font-size:18px;font-weight:bold;}
table.tbl01 td {border-top:1px dotted #cccccc;padding:10px 0px 0px 0px;margin:10px 0px 30px 0px;}
table.tbl01 td h4 {font-size:14px;font-weight:bold;margin-bottom:5px;}
table.tbl01 td h4 span.normal {font-size:14px;font-weight:normal;color:#000000;}
table.tbl01 td p {}

table.tbl01 td p.indent01 {padding-left:0em;font-weight:bold;}
table.tbl01 td ul.indent00 {padding-left:0em;}
table.tbl01 td ul.indent00 li {}
table.tbl01 td ul.indent00 li a {}
table.tbl01 td ul.linkblack {}
table.tbl01 td ul.linkblack li {font-weight:bold;width: calc(100% - 10px);margin-bottom:5px;}
table.tbl01 td ul.linkblack li a {/*padding-left:0.5em;*/}

/* @end */

section ul.docLink {padding-left:10px;margin-bottom:15px;}
section ul.docLink li {float: left;background: url(../images/li08.png) no-repeat 0px 7px;background-size: 5px 8px;padding-left:10px;margin-right:3.0em;margin-bottom:10px;}
section ul.docLink li.pdf {}
section ul.docLink li.word {}
section ul.docLink li a {padding-right:15px;/*color:#000000;*/font-weight:bold;}
section ul.docLink li.pdf a {background:url(../images/iconPdf.jpg) no-repeat right 0px;background-size:14px 14px;}
section ul.docLink li.word a {background:url(../images/iconWord.jpg) no-repeat right 0px;background-size:14px 14px;}
section ul.docLink li.excel a {background:url(../images/iconExcel.jpg) no-repeat right 0px;background-size:14px 14px;}

}

/* @group overview */

@media screen and (min-width:769px) {
.overview01 .sectionH {border-bottom:none;padding-bottom:0px;}
.overview01 .greenTi h3 {color:#75a531;}
.overview01 .rightCol, .overview02 .rightCol {width:45%;line-height:0em;margin:0px 0px 25px 2%;}
.overview01 h4.plane {margin-bottom:2.0em;}
#pageMain section h4.greenSubTi {font-size:14px;font-weight:bold;color:#75a531;margin-top:3.0em;margin-bottom:1.0em;}
.overview01 h4.kakumaru {font-size:15px;font-weight:bold;color:#ffffff;background:#75a531;width:90px;margin-top:1.5em;margin-bottom:0.5em;text-align:center;border-radius:5px;}
.overview01 .btn01 {width:350px;}
.overview01 p {margin-bottom:1.0em;}
.overview01 p.notice19px {font-size:19px;font-weight:bold;}
.overview03 .sectionH {margin-bottom:20px;}
.overview03 h4.greenSubTi {font-size:17px;margin-top:0em;}
.overview03 .leftCol {width:50%;line-height:0em;margin:0px 2% 25px 0px;}
.overview03 .rightCol {width:50%;line-height:0em;margin:0px 0% 25px 2%;}
.overview03 table.logoLink th, .overview03 table.logoLink td {}
.overview03 table.logoLink th {width:43px;}
.overview03 table.logoLink th img {width:100%;}
.overview03 table.logoLink td {padding-left:15px;}
.overview04 ul.no-gr li {padding:0px 0px 0px 65px;margin-bottom:40px;}
.overview04 ul.no-gr li:nth-child(1) {background:url(../images/j-u-center/overview/no-gr01.png) no-repeat 24px 0px;background-size:12px 34px;}
.overview04 ul.no-gr li:nth-child(2) {background:url(../images/j-u-center/overview/no-gr02.png) no-repeat 22px 0px;background-size:20px 34px;}
.overview04 ul.no-gr li:nth-child(3) {background:url(../images/j-u-center/overview/no-gr03.png) no-repeat 22px 0px;background-size:21px 34px;}
.overview04 ul.no-gr li .set {border-left:1px solid #cccccc;padding-left:15px;}
.overview04 ul.no-gr li h4 {font-size:20px;color:#7bb529;margin-bottom:10px;}
.overview04 ul.no-gr li ul.txtUl {margin-bottom:15px;}
.overview04 ul.no-gr li ul.txtUl li {background:url(../images/li09.png) no-repeat 2px 9px;background-size:2px 2px;padding:0px 0px 0px 10px;margin-bottom:5px;}
.overview04 ul.no-gr li ul.docLink {padding-left:0em;}
.overview04 ul.no-gr li ul.docLink li {float:none;background: url(../images/li08.png) no-repeat 0px 7px;background-size: 5px 8px;padding-left: 10px;margin-bottom:5px;}
.overview05 table.no-bl {margin:30px 0px;}
.overview05 table.no-bl th, .overview05 table.no-bl td {vertical-align:middle;padding:15px 0px 15px 0px;}
.overview05 table.no-bl th {width:65px;text-align:center;}
.overview05 table.no-bl th img {}
.overview05 table.no-bl td {font-size:20px;font-weight:bold;color:#00aad3;border-left:1px solid #cccccc;padding-left:15px;}
.overview05 table.no-bl tr:first-child th, .overview05 table.no-bl tr:first-child td {padding-top:0px;}
.overview05 table.no-bl tr:last-child th, .overview05 table.no-bl tr:last-child td {padding-bottom:0px;}
.overview05 .docLink {padding-left:0px;}
.overview06 .leftCol, .overview06 .rightCol {width:48%;text-align:center;}
.overview06 .leftCol span.pdf, .overview06 .rightCol span.pdf {color:#000000;font-weight:bold;background:url(../images/iconPdf.jpg) no-repeat right 1px;background-size:14px 14px;padding-right:16px;}
.overview06 .leftCol li {margin-bottom:60px;}
.overview06 li a:hover {text-decoration-color:#000000;}
}
@media screen and (max-width:768px) and (min-width:481px) {
.overview01 .sectionH {border-bottom:none;padding-bottom:0px;}
.overview01 .greenTi h3 {color:#75a531;}
.overview01 .rightCol, .overview02 .rightCol {width:45%;line-height:0em;margin:0px 0px 25px 2%;}
.overview01 h4.plane {margin-bottom:2.0em;}
#pageMain section h4.greenSubTi {font-size:14px;font-weight:bold;color:#75a531;margin-top:3.0em;margin-bottom:1.0em;}
.overview01 h4.kakumaru {font-size:15px;font-weight:bold;color:#ffffff;background:#75a531;width:90px;margin-top:1.5em;margin-bottom:0.5em;text-align:center;border-radius:5px;}
.overview01 .btn01 {width:350px;}
.overview01 p {margin-bottom:1.0em;}
.overview01 p.notice19px {font-size:19px;font-weight:bold;}
.overview03 .sectionH {margin-bottom:20px;}
.overview03 h4.greenSubTi {font-size:17px;margin-top:0em;}
.overview03 .leftCol {width:50%;line-height:0em;margin:0px 2% 25px 0px;}
.overview03 .rightCol {width:50%;line-height:0em;margin:0px 0% 25px 2%;}
.overview03 table.logoLink th, .overview03 table.logoLink td {}
.overview03 table.logoLink th {width:43px;}
.overview03 table.logoLink th img {width:100%;}
.overview03 table.logoLink td {padding-left:15px;}
.overview04 ul.no-gr li {padding:0px 0px 0px 65px;margin-bottom:40px;}
.overview04 ul.no-gr li:nth-child(1) {background:url(../images/j-u-center/overview/no-gr01.png) no-repeat 24px 0px;background-size:12px 34px;}
.overview04 ul.no-gr li:nth-child(2) {background:url(../images/j-u-center/overview/no-gr02.png) no-repeat 22px 0px;background-size:20px 34px;}
.overview04 ul.no-gr li:nth-child(3) {background:url(../images/j-u-center/overview/no-gr03.png) no-repeat 22px 0px;background-size:21px 34px;}
.overview04 ul.no-gr li .set {border-left:1px solid #cccccc;padding-left:15px;}
.overview04 ul.no-gr li h4 {font-size:20px;color:#7bb529;margin-bottom:10px;}
.overview04 ul.no-gr li ul.txtUl {margin-bottom:15px;}
.overview04 ul.no-gr li ul.txtUl li {background:url(../images/li09.png) no-repeat 2px 9px;background-size:2px 2px;padding:0px 0px 0px 10px;margin-bottom:5px;}
.overview04 ul.no-gr li ul.docLink {padding-left:0em;}
.overview04 ul.no-gr li ul.docLink li {float:none;background: url(../images/li08.png) no-repeat 0px 7px;background-size: 5px 8px;padding-left: 10px;margin-bottom:5px;}
.overview05 table.no-bl {margin:30px 0px;}
.overview05 table.no-bl th, .overview05 table.no-bl td {vertical-align:middle;padding:15px 0px 15px 0px;}
.overview05 table.no-bl th {width:65px;text-align:center;}
.overview05 table.no-bl th img {}
.overview05 table.no-bl td {font-size:20px;font-weight:bold;color:#00aad3;border-left:1px solid #cccccc;padding-left:15px;}
.overview05 table.no-bl tr:first-child th, .overview05 table.no-bl tr:first-child td {padding-top:0px;}
.overview05 table.no-bl tr:last-child th, .overview05 table.no-bl tr:last-child td {padding-bottom:0px;}
.overview05 .docLink {padding-left:0px;}
.overview06 .leftCol, .overview06 .rightCol {width:48%;text-align:center;}
.overview06 .leftCol span.pdf, .overview06 .rightCol span.pdf {color:#000000;font-weight:bold;background:url(../images/iconPdf.jpg) no-repeat right 1px;background-size:14px 14px;padding-right:16px;}
.overview06 .leftCol li {margin-bottom:60px;}
.overview06 li a:hover {text-decoration-color:#000000;}
}
@media screen and (max-width:480px) {

.overview01 .sectionH {border-bottom:none;padding-bottom:0px;}
.overview01 .greenTi h3 {color:#75a531;}
.overview01 .rightCol, .overview02 .rightCol {width:90%;line-height:0em;margin:0px auto 15px auto;float:none;}
.overview01 h4.plane {margin-bottom:2.0em;}
#pageMain section h4.greenSubTi {font-size:14px;font-weight:bold;color:#75a531;margin-top:3.0em;margin-bottom:1.0em;text-align:center;}
.overview01 h4.kakumaru {font-size:15px;font-weight:bold;color:#ffffff;background:#75a531;width:90px;margin-top:1.5em;margin-bottom:0.5em;text-align:center;border-radius:5px;}
.overview01 .btn01 {width:350px;max-width:90%;margin:0px auto;}
.overview01 p {margin-bottom:1.0em;}
.overview01 p.notice19px {font-size:19px;font-weight:bold;}
.overview03 .sectionH {margin-bottom:20px;}
.overview03 h4.greenSubTi {font-size:17px;margin-top:0em;}
.overview03 .leftCol {width:90%;line-height:0em;margin:0px auto 15px auto;float:none;}
.overview03 .rightCol {width:90%;line-height:0em;margin:0px auto 25px auto;float:none;}
.overview03 table.logoLink th, .overview03 table.logoLink td {}
.overview03 table.logoLink th {width:43px;}
.overview03 table.logoLink th img {width:100%;}
.overview03 table.logoLink td {padding-left:15px;}
.overview04 ul.no-gr li {padding:0px 0px 0px 45px;margin-bottom:40px;}
.overview04 ul.no-gr li:nth-child(1) {background:url(../images/j-u-center/overview/no-gr01.png) no-repeat 17px 0px;background-size:10px 28px;}
.overview04 ul.no-gr li:nth-child(2) {background:url(../images/j-u-center/overview/no-gr02.png) no-repeat 17px 0px;background-size:17px 28px;}
.overview04 ul.no-gr li:nth-child(3) {background:url(../images/j-u-center/overview/no-gr03.png) no-repeat 17px 0px;background-size:17px 28px;}
.overview04 ul.no-gr li .set {border-left:1px solid #cccccc;padding-left:10px;}
.overview04 ul.no-gr li h4 {font-size:20px;color:#7bb529;margin-bottom:10px;}
.overview04 ul.no-gr li ul.txtUl {margin-bottom:15px;}
.overview04 ul.no-gr li ul.txtUl li {background:url(../images/li09.png) no-repeat 2px 9px;background-size:2px 2px;padding:0px 0px 0px 10px;margin-bottom:5px;}
.overview04 ul.no-gr li ul.docLink {padding-left:0em;}
.overview04 ul.no-gr li ul.docLink li {float:none;background: url(../images/li08.png) no-repeat 0px 7px;background-size: 5px 8px;padding-left: 10px;margin-bottom:5px;}
.overview05 table.no-bl {margin:30px 0px;}
.overview05 table.no-bl th, .overview05 table.no-bl td {vertical-align:middle;padding:15px 0px 15px 0px;}
.overview05 table.no-bl th {width:65px;text-align:center;}
.overview05 table.no-bl th img {}
.overview05 table.no-bl td {font-size:20px;font-weight:bold;color:#00aad3;border-left:1px solid #cccccc;padding-left:15px;}
.overview05 table.no-bl tr:first-child th, .overview05 table.no-bl tr:first-child td {padding-top:0px;}
.overview05 table.no-bl tr:last-child th, .overview05 table.no-bl tr:last-child td {padding-bottom:0px;}
.overview05 .docLink {padding-left:0px;}
.overview05 .imgScroll {width:100%;overflow-x:scroll;}
.overview05 .imgScroll img {width:700px;height:auto;max-width:none;}
.overview06 .leftCol, .overview06 .rightCol {width:90%;text-align:center;float:none;margin:0px auto;}
.overview06 .leftCol span.pdf, .overview06 .rightCol span.pdf {color:#000000;font-weight:bold;background:url(../images/iconPdf.jpg) no-repeat right 1px;background-size:14px 14px;padding-right:16px;}
.overview06 .leftCol li {margin-bottom:30px;}
.overview06 li a:hover {text-decoration-color:#000000;}
}

/* @end */

/* @group fieldBlock */


@media screen and (min-width:769px) {
.fieldBlock .fieldB {}
.fieldBlock .fieldB .img01Bg {background:url(../images/field-facility/01-sugadaira/img01.png) no-repeat 95% 95%;background-size:111px 197px;}
.fieldBlock .fieldB .img02Bg {background:url(../images/field-facility/02-ikawa/img01.png) no-repeat 95% top;background-size:122px 159px;padding-right:200px;}
.fieldBlock .fieldB .img03Bg {background:url(../images/field-facility/03-yatsugatake/img01.png) no-repeat 95% top;background-size:114px 130px;padding-right:200px;}
.fieldBlock .fieldB .img04Bg {background:url(../images/field-facility/04-tsukuba/img01.png) no-repeat 85% 85%;background-size:88px 48px;padding-right:0px;}

section a.btn02 {display:block;font-size:12px;background:#7bb529;color:#ffffff;width:110px;text-align:center;border:1px solid #7bb529;border-radius:3px;padding:2px 3px;}
section a.btn02:hover {background:#ffffff;color:#7bb529;text-decoration:none;}

section ul.txtUl {}
section ul.txtUl li {margin-bottom:10px;}
section ul.txtUl li a {background:url(../images/li10.png) no-repeat right center;background-size:10px 7px;padding-right:15px;color:#000000;font-weight:bold;}
}

@media screen and (max-width:768px) and (min-width:481px) {
.fieldBlock .fieldB {}
.fieldBlock .fieldB .img01Bg {background:url(../images/field-facility/01-sugadaira/img01.png) no-repeat 95% 95%;background-size:111px 197px;}
.fieldBlock .fieldB .img02Bg {background:url(../images/field-facility/02-ikawa/img01.png) no-repeat 95% top;background-size:122px 159px;padding-right:200px;}
.fieldBlock .fieldB .img03Bg {background:url(../images/field-facility/03-yatsugatake/img01.png) no-repeat 95% top;background-size:114px 130px;padding-right:160px;}
.fieldBlock .fieldB .img04Bg {background:url(../images/field-facility/04-tsukuba/img01.png) no-repeat 85% 85%;background-size:88px 48px;padding-right:0px;}

section a.btn02 {display:block;font-size:12px;background:#7bb529;color:#ffffff;width:110px;text-align:center;border:1px solid #7bb529;border-radius:3px;padding:2px 3px;}
section a.btn02:hover {background:#ffffff;color:#7bb529;text-decoration:none;}

section ul.txtUl {}
section ul.txtUl li {margin-bottom:10px;}
section ul.txtUl li a {background:url(../images/li10.png) no-repeat right center;background-size:10px 7px;padding-right:15px;color:#000000;font-weight:bold;}
}

@media screen and (max-width:480px) {
.fieldBlock .fieldB {}
.fieldBlock .fieldB .img01Bg {background:url(../images/field-facility/01-sugadaira/img01.png) no-repeat 95% 95%;background-size:111px 197px;}
.fieldBlock .fieldB .img02Bg {background:url(../images/field-facility/02-ikawa/img01.png) no-repeat 95% bottom;background-size:100px 130px;padding-bottom:0px;}
.fieldBlock .fieldB .img03Bg {background:url(../images/field-facility/03-yatsugatake/img01.png) no-repeat 95% bottom;background-size:114px 130px;padding-right:0px;}
.fieldBlock .fieldB .img04Bg {background:url(../images/field-facility/04-tsukuba/img01.png) no-repeat 95% 95%;background-size:88px 48px;padding-right:0px;}

section a.btn02 {display:block;font-size:12px;background:#7bb529;color:#ffffff;width:110px;text-align:center;border:1px solid #7bb529;border-radius:3px;padding:2px 3px;}
section a.btn02:hover {background:#ffffff;color:#7bb529;text-decoration:none;}

section ul.txtUl {}
section ul.txtUl li {margin-bottom:10px;}
section ul.txtUl li a {background:url(../images/li10.png) no-repeat right center;background-size:10px 7px;padding-right:15px;color:#000000;font-weight:bold;}
}

/*ºwy[W-tB[h{Ý-e{Ý¤Ê-^CvÊubN*/
@media screen and (min-width:769px) {
.fieldBlock .fieldB .set {margin-bottom:40px;}
.fieldBlock .fieldB .set h4, 
section.deptBox h4 {font-size:22px;color:#7bb529;font-weight:bold;padding-bottom:5px;border-bottom:3px solid #7bb529;margin-bottom:25px;}
.fieldBlock .fieldB .setType01 .rightCol {width:490px;margin:0px 0px 20px 25px;}
.fieldBlock .fieldB .setType01 .rightCol ul li {width:240px;float:left;margin-right:10px;line-height:0em;}
.fieldBlock .fieldB .setType01 .rightCol ul li:last-child {margin-right:0px;}
.fieldBlock .fieldB .setType02 .leftCol {width:44%;}
.fieldBlock .fieldB .setType02 .rightCol {width:52%;padding:0px 0%;line-height:0em;}
.fieldBlock .fieldB .setType03 .leftCol {width:65%;}
.fieldBlock .fieldB .setType03 .leftCol ul.hrznThumb li {float:left;width:18%;margin-right:2.5%;font-size:10px;}
.fieldBlock .fieldB .setType03 .leftCol ul.hrznThumb li:last-child {margin-right:0%;}
.fieldBlock .fieldB .setType03 .leftCol ul.hrznThumb li br {line-height:1.3em;}
.fieldBlock .fieldB .setType03 .rightCol {width:30%;}
.fieldBlock .fieldB .setType04 .leftCol {width:35%;margin:0px 4% 4% 0px;}
.fieldBlock .fieldB .setType05 p {margin-bottom:40px;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li {line-height:0em;float:left;width:24%;margin-right:calc(4% / 3);font-size:10px;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li.item01 {float:none;width:100%;margin-right:0%;margin-bottom:1.5%;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li.item05 {margin-right:0%;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li br {line-height:1.3em;}
.fieldBlock .fieldB .setType06 .leftCol {width:40%;}
.fieldBlock .fieldB .setType06 .rightCol {width:55%;padding:0px 2%;line-height:0em;}
.fieldBlock .fieldB .setType06 .rightCol ul {}
.fieldBlock .fieldB .setType06 .rightCol ul li {float:left;width:52%;margin-right:6%;}
.fieldBlock .fieldB .setType06 .rightCol ul li:last-child {width:42%;margin-right:0px;}
.fieldBlock .fieldB .setType07 .leftCol {width:42%;}
.fieldBlock .fieldB .setType07 .rightCol {width:54%;padding:0px 0%;line-height:0em;}
.fieldBlock .fieldB .setType07 .rightCol ul li {float:left;width:48%;margin-right:4%;}
.fieldBlock .fieldB .setType07 .rightCol ul li:last-child {margin-right:0px;}
}
@media screen and (max-width:768px) and (min-width:481px) {
.fieldBlock .fieldB .set {margin-bottom:40px;}
.fieldBlock .fieldB .set h4, 
section.deptBox h4 {font-size:22px;color:#7bb529;font-weight:bold;padding-bottom:5px;border-bottom:3px solid #7bb529;margin-bottom:25px;}
.fieldBlock .fieldB .setType01 .rightCol {width:50%;margin:0px 0px 20px 2%;}
.fieldBlock .fieldB .setType01 .rightCol ul li {width:49%;float:left;margin-right:2%;line-height:0em;}
.fieldBlock .fieldB .setType01 .rightCol ul li:last-child {margin-right:0px;}
.fieldBlock .fieldB .setType02 .leftCol {width:100%;float:none;}
.fieldBlock .fieldB .setType02 .rightCol {width:100%;float:none;padding:0px 0%;line-height:0em;}
.fieldBlock .fieldB .setType03 .leftCol {width:100%;float:none;margin-bottom:20px;}
.fieldBlock .fieldB .setType03 .leftCol ul.hrznThumb li {float:left;width:18%;margin-right:2.5%;font-size:10px;}
.fieldBlock .fieldB .setType03 .leftCol ul.hrznThumb li:last-child {margin-right:0%;}
.fieldBlock .fieldB .setType03 .leftCol ul.hrznThumb li br {line-height:1.3em;}
.fieldBlock .fieldB .setType03 .rightCol {width:40%;margin:0px auto 0px auto;float:none;}
.fieldBlock .fieldB .setType04 .leftCol {width:80%;margin:0px auto 15px auto;float:none;}
.fieldBlock .fieldB .setType05 p {margin-bottom:40px;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li {line-height:0em;float:left;width:24%;margin-right:calc(4% / 3);font-size:10px;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li.item01 {float:none;width:100%;margin-right:0%;margin-bottom:1.5%;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li.item05 {margin-right:0%;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li br {line-height:1.3em;}
.fieldBlock .fieldB .setType06 .leftCol {width:100%;float:none;}
.fieldBlock .fieldB .setType06 .rightCol {width:90%;float:none;margin:0px auto;padding:0px 0%;line-height:0em;}
.fieldBlock .fieldB .setType06 .rightCol ul li {float:left;width:52%;margin-right:6%;}
.fieldBlock .fieldB .setType06 .rightCol ul li:last-child {width:42%;margin-right:0px;}
.fieldBlock .fieldB .setType07 .leftCol {width:100%;float:none;}
.fieldBlock .fieldB .setType07 .rightCol {width:100%;float:none;padding:0px 0%;line-height:0em;}
.fieldBlock .fieldB .setType07 .rightCol ul li {float:left;width:48%;margin-right:4%;}
.fieldBlock .fieldB .setType07 .rightCol ul li:last-child {margin-right:0px;}
}
@media screen and (max-width:480px) {
.fieldBlock .fieldB .set {margin-bottom:40px;}
.fieldBlock .fieldB .set h4, 
section.deptBox h4 {font-size:18px;color:#7bb529;font-weight:bold;padding-bottom:5px;border-bottom:3px solid #7bb529;margin-bottom:25px;}
.fieldBlock .fieldB .setType01 .rightCol {width:100%;margin:0px 0px 20px 0%;float:none;}
.fieldBlock .fieldB .setType01 .rightCol ul li {width:49%;float:left;margin-right:2%;margin-bottom:0px;line-height:0em;}
.fieldBlock .fieldB .setType01 .rightCol ul li:last-child {margin-right:0px;}
.fieldBlock .fieldB .setType02 .leftCol {width:100%;float:none;}
.fieldBlock .fieldB .setType02 .rightCol {width:100%;float:none;padding:0px 0%;line-height:0em;}
.fieldBlock .fieldB .setType03 .leftCol {width:100%;float:none;margin-bottom:0px;}
.fieldBlock .fieldB .setType03 .leftCol ul.hrznThumb li {float:left;width:32%;margin-right:2%;margin-bottom:20px;font-size:10px;}
.fieldBlock .fieldB .setType03 .leftCol ul.hrznThumb li:nth-child(3n) {margin-right:0%;}
.fieldBlock .fieldB .setType03 .leftCol ul.hrznThumb li:nth-child(3n+1) {clear:both;}
.fieldBlock .fieldB .setType03 .leftCol ul.hrznThumb li br {line-height:1.3em;}
.fieldBlock .fieldB .setType03 .rightCol {width:70%;margin:0px auto 0px auto;float:none;}
.fieldBlock .fieldB .setType04 .leftCol {width:100%;margin:0px auto 15px auto;float:none;}
.fieldBlock .fieldB .setType05 p {margin-bottom:40px;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li {line-height:1.3em;float:left;width:49%;margin-right:2%;margin-bottom:10px;font-size:10px;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li.item01 {float:none;width:100%;margin-right:0%;margin-bottom:1.5%;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li.item03 {margin-right:0%;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li.item05 {margin-right:0%;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li br {line-height:1.3em;}
.fieldBlock .fieldB .setType06 .leftCol {width:100%;float:none;}
.fieldBlock .fieldB .setType06 .rightCol {width:90%;float:none;margin:0px auto;padding:0px 0%;line-height:0em;}
.fieldBlock .fieldB .setType06 .rightCol ul li {float:left;width:52%;margin-right:6%;}
.fieldBlock .fieldB .setType06 .rightCol ul li:last-child {width:42%;margin-right:0px;}
.fieldBlock .fieldB .setType07 .leftCol {width:100%;float:none;}
.fieldBlock .fieldB .setType07 .rightCol {width:100%;float:none;padding:0px 0%;line-height:0em;}
.fieldBlock .fieldB .setType07 .rightCol ul li {float:left;width:48%;margin-right:4%;}
.fieldBlock .fieldB .setType07 .rightCol ul li:last-child {margin-right:0px;}
}

/*ºwy[W-N*/

/* @end */


/* @group 各部門 */


@media screen and (min-width:769px) {
.dept01Box p {text-indent:1.0em;}
.dept01Box .rightCol {width:35%;margin:0px 0px 0px 4%;}
.dept01Box .rightCol ul.imgUlV li {font-size:12px;margin-bottom:20px;}
.dept01Box .rightCol ul.imgUlV li img {}
.dept01Box .rightCol ul.imgUlV li br {line-height:15px;}
}
@media screen and (max-width:768px) and (min-width:481px) {
.dept01Box p {text-indent:1.0em;}
.dept01Box .rightCol {width:90%;margin:0px auto 20px auto;float:none;}
.dept01Box .rightCol ul.imgUlV li {font-size:12px;margin:0px 4% 20px 0%;width:48%;float:left;}
.dept01Box .rightCol ul.imgUlV li:nth-child(2n) {margin-right:0em;}
.dept01Box .rightCol ul.imgUlV li img {}
.dept01Box .rightCol ul.imgUlV li br {line-height:15px;}
}
@media screen and (max-width:480px) {
.dept01Box p {text-indent:1.0em;}
.dept01Box .rightCol {width:90%;margin:0px auto 20px auto;float:none;}
.dept01Box .rightCol ul.imgUlV li {font-size:12px;margin:0px 4% 20px 0%;}
.dept01Box .rightCol ul.imgUlV li:nth-child(2n) {margin-right:0em;}
.dept01Box .rightCol ul.imgUlV li img {}
.dept01Box .rightCol ul.imgUlV li br {line-height:15px;}
}
/*ºwy[W-Rðå*/
@media screen and (min-width:769px) {
.dept01Box ul.imgUl03col li {float:left;width:32%;margin:0px 2% 3% 0px;font-size:12px;}
.dept01Box ul.imgUl03col li:nth-child(3n) {margin-right:0em;}
.dept01Box ul.imgUl03col li:nth-child(3n+1) {clear:both;}
.dept01Box ul.imgUl03col li img {}
.dept01Box ul.imgUl03col li br {line-height:15px;}
}
@media screen and (max-width:768px) and (min-width:481px) {
.dept02Box .rightCol {width:90%;margin:0px auto 20px auto;float:none;}
.dept02Box .rightCol ul.imgUlV {width:90%;margin:0px auto;}
.dept02Box .rightCol ul.imgUlV li {width:100%;}
.dept01Box ul.imgUl03col li {float:left;width:32%;margin:0px 2% 3% 0px;font-size:12px;}
.dept01Box ul.imgUl03col li:nth-child(3n) {margin-right:0em;}
.dept01Box ul.imgUl03col li:nth-child(3n+1) {clear:both;}
.dept01Box ul.imgUl03col li br {line-height:15px;}
}
@media screen and (max-width:480px) {
.dept02Box .rightCol ul.imgUlV li {width:100%;margin-right:0px;}
.dept01Box ul.imgUl03col li {float:left;width:48%;margin:0px 4% 3% 0px;font-size:12px;}
.dept01Box ul.imgUl03col li:nth-child(2n) {margin-right:0em;}
.dept01Box ul.imgUl03col li:nth-child(2n+1) {clear:both;}
.dept01Box ul.imgUl03col li br {line-height:15px;}
}
/*ºwy[W-RÇå*/
@media screen and (min-width:769px) {
.dept01Box ul.imgUl02col {width:100%;}
#pageMain .dept01Box ul.imgUl02col li {float:left;width:49%;margin-right:2%;font-size:12px;}
.dept01Box ul.imgUl02col li:nth-child(2n) {margin-right:0%;}
.dept01Box ul.imgUl02col li br {line-height:15px;}
}
@media screen and (max-width:768px) and (min-width:481px) {
.dept01Box ul.imgUl02col {width:100%;}
.dept01Box ul.imgUl02col li {float:left;width:49%;margin-right:2%;font-size:12px;}
ul.imgUl02col li:nth-child(2n) {margin-right:0%;}
ul.imgUl02col li br {line-height:15px;}
}
@media screen and (max-width:480px) {
.dept01Box ul.imgUl02col {width:100%;}
.dept01Box ul.imgUl02col li {float:left;width:48%;margin-right:4%;font-size:12px;}
.dept01Box ul.imgUl02col li:nth-child(2n) {margin-right:0%;}
.dept01Box ul.imgUl02col li br {line-height:15px;}
}
/*ºwy[W-Rpå*/
.dept04Box .noMargin {margin:0px;}
@media screen and (min-width:769px) {
.dept04Box .rightCol {width:30%;}
.dept04Box .leftCol {width:67%;}
.dept04Box .leftCol ul.imgUl02col li {font-size:12px;}
.dept04Box .leftCol ul.imgUl02col li img {}
.dept04Box .leftCol ul.imgUl02col li br {line-height:15px;}
}
@media screen and (max-width:768px) and (min-width:481px) {
.dept04Box .rightCol {width:49%;float:none;margin:0px auto 20px auto;}
.dept04Box .noMargin {margin:0px;}
.dept04Box .leftCol {width:100%;}
.dept04Box .leftCol ul.imgUl02col li {font-size:12px;margin-bottom:20px;}
.dept04Box .leftCol ul.imgUl02col li img {}
.dept04Box .leftCol ul.imgUl02col li br {line-height:15px;}
}
@media screen and (max-width:480px) {
.dept04Box .rightCol {width:70%;float:none;margin:0px auto 20px auto;}
.dept04Box .noMargin {margin:0px;width:49%;}
.dept04Box .leftCol {width:100%;}
.dept04Box .leftCol ul.imgUl02col li {font-size:12px;margin-bottom:20px;}
.dept04Box .leftCol ul.imgUl02col li img {}
.dept04Box .leftCol ul.imgUl02col li br {line-height:15px;}
}

/* @end */

/* @group juc-contact */

/*ºwy[W-³ç_¨â¢í¹æ*/
#pageMain .juc-contact .set:last-child {padding-bottom:0px;border:none;}
#pageMain .juc-contact .set h4 {font-size:19px;background:url(../images/li11.gif) no-repeat 0px 9px;background-size:14px 14px;font-weight:bold;padding-left:20px;margin-bottom:1.0em;}
#pageMain .juc-contact .set dl {padding-left:20px;padding-bottom:0.5em;border-bottom:1px solid #cccccc;margin-bottom:2.0em;width:50%;min-width: fit-content;}
#pageMain .juc-contact .set dl dt {font-size:17px;font-weight:bold;margin-bottom:0.3em;}
#pageMain .juc-contact .set dl dd {margin-bottom:1.5em;}
#pageMain .juc-contact .set ul.addUl {padding-left:20px;}
#pageMain .juc-contact .set ul.addUl li.mail {background:url(../images/liMail.png) no-repeat 0px 5px;background-size:21px 14px;padding-left: 30px;}

/* @end */



/* @group subNoXX */

.subNoXX-h {margin-bottom:30px;}
.subNoXX-h .rightCol {width:300px;line-height:0em;}
.subNoXX-h .leftCol {width:calc(100% - 320px);}
.subNoXX-h .leftCol table.subjectInfo {margin-bottom:30px;}
.subNoXX-h .leftCol table.subjectInfo th, .subNoXX-h .leftCol table.subjectInfo td {font-weight:bold;padding:5px 0px;vertical-align:top;}
.subNoXX-h .leftCol table.subjectInfo th {padding-right:1.0em;min-width:7.5em;}
.subNoXX-h .leftCol table.subjectInfo td br {display:none;}
.subNoXX-h .leftCol .btnP {}
.subNoXX-b table.subjectInfo {margin-bottom:40px;}
.subNoXX-b table.subjectInfo th, .subNoXX-b table.subjectInfo td {padding:10px 15px;vertical-align:top;}
.subNoXX-b table.subjectInfo th {width:190px;background:#e6e6e6;font-weight:bold;border-bottom:1px solid #ffffff;}
.subNoXX-b table.subjectInfo tr:last-child th {border-bottom:1px solid #e6e6e6;}

.subNoXX-b table.subjectInfo tr:last-child th {border-bottom:1px solid #e6e6e6;}
.subNoXX-b table.subjectInfo td {border:1px solid #e6e6e6;}
.subNoXX-b table.subjectInfo td strong {font-weight:bold;}
.subNoXX-b table.subjectInfo td p:last-child {margin-bottom:0px;}
.subNoXX-b .btnP {}
@media screen and (min-width:769px) {
}
@media screen and (max-width:768px) and (min-width:481px) {
.subNoXX-h .leftCol {width:48%;}
.subNoXX-h .leftCol table.subjectInfo {width:100%;}
.subNoXX-h .leftCol table.subjectInfo th, .subNoXX-h .leftCol table.subjectInfo td {padding:5px 2%;display:block;width:96%;}
.subNoXX-h .leftCol table.subjectInfo th {background:#e6e6e6;border-bottom:1px solid #ffffff;}
.subNoXX-h .leftCol table.subjectInfo td {border-bottom:1px solid #e6e6e6;}
/*
*/

.subNoXX-h .rightCol {width:48%;}
.subNoXX-h .rightCol img {width:100%;}
.subNoXX-b table.subjectInfo th, .subNoXX-b table.subjectInfo td {padding:10px 15px;vertical-align:top;}
.subNoXX-b table.subjectInfo th {width:auto;min-width:100px;}
}
@media screen and (max-width:480px) {
.subNoXX-h .leftCol, .subNoXX-h .rightCol {width:100%;float:none;}
.subNoXX-h .rightCol {text-align:center;margin-bottom:20px;}
.subNoXX-h .leftCol table.subjectInfo {width:100%;}
.subNoXX-h .leftCol table.subjectInfo th, .subNoXX-h .leftCol table.subjectInfo td {padding:5px 10px;}
.subNoXX-h .leftCol table.subjectInfo th {background:#e6e6e6;border-bottom:1px solid #ffffff;}
.subNoXX-h .leftCol table.subjectInfo td {border-bottom:1px solid #e6e6e6;}
.subNoXX-h .leftCol .btnP {text-align:center;}
.subNoXX-b table.subjectInfo {margin-bottom:20px;}
.subNoXX-b table.subjectInfo th, .subNoXX-b table.subjectInfo td {display:block;width:96%;padding:5px 2%;border:none;}
.subNoXX-b table.subjectInfo th {}
.subNoXX-b table.subjectInfo td {margin-bottom:15px;}
}

/* @end */



/* @group menu button */

.menu {width:96%;margin:0px auto 17px auto;padding:20px 0px 0px 0px;position: relative;
}
.menu h1 {float:left;}
.menu h1 a {}
.menu h1 a img {}
.menu h1 a, .menu p a {display:block;line-height:0em;}
.menu p {float:right;line-height:0em;}
.menu p.js-toggle-right-slidebar {margin-left:22px;margin-top:6px;}
.menu p.spEnglish {margin-top:3px;}
.menu p a {}
.menu p a img {}
.menu p img {}
@media screen and (max-width:768px) {
.menu {width:96%;margin:0px auto 10px auto;padding:10px 0px 0px 0px;}
.menu h1 {width:60%;}
.menu p.js-toggle-right-slidebar {width:8%;margin-left:2%;margin-top:0px;}
.menu p.spEnglish {width:20%;margin-top:0px;}
}

/* @end */




/* @group navigation */

#naviMenu {
	width:calc(100% - 150px);
	min-width:250px;
	background: #ffffff;
	}
#naviMenu .menuList {
	padding:30px 4% 30px 4%;
	}
#naviMenu .menuList .hLogo {
	display:none;
	}
#naviMenu .menuList .hLogo a {
	display:block;
	line-height:0em;
	}
#naviMenu .menuList .hLogo a img {}
#naviMenu .menuList ul.menuTxt {
	border-top:1px dotted #7bb529;
	margin-bottom:20px;
	}
#naviMenu .menuList ul.menuTxt li {}
#naviMenu .menuList ul.menuTxt li.hasSub {}
#naviMenu .menuList ul.menuTxt li.hasSub a {
	border-bottom:none;
	margin-bottom:0px;
	}
#naviMenu .menuList ul.menuTxt li.hasSub01 {}
#naviMenu .menuList ul.menuTxt li.hasSub02 {}
#naviMenu .menuList ul.menuTxt li.subCate {}
#naviMenu .menuList ul.menuTxt li.subCate01 {}
#naviMenu .menuList ul.menuTxt li.subCate02 {}
#naviMenu .menuList ul.menuTxt li.spOnlyMenu ul, 
#naviMenu .menuList ul.menuTxt li.subCate ul {
	display:block !important;
	padding-bottom:5px;
	border-bottom:1px dotted #7bb529;}
#naviMenu .menuList ul.menuTxt li.spOnlyMenu ul li, 
#naviMenu .menuList ul.menuTxt li.subCate ul li {
	margin-bottom:0px;
	line-height:0em;
	padding:0px 2%;}
#naviMenu .menuList ul.menuTxt li.spOnlyMenu ul li:last-child, 
#naviMenu .menuList ul.menuTxt li.subCate ul li:last-child {margin-bottom:0px;}
#naviMenu .menuList ul.menuTxt li.spOnlyMenu ul li a, 
#naviMenu .menuList ul.menuTxt li.subCate ul li a {
	font-size:12.23px;
	font-weight:bold;
	padding:5px 0px;/*width:192px;*/
	background:url(../images/li05.png) no-repeat 0 10px;
	background-size:4px 6px;
	border:none;
	padding-left:12px;
	}
#naviMenu .menuList ul.menuTxt li a {
	display:block;
	text-align:left;
	color:#000000;
	font-size:14px;
	line-height:1.3;
	font-weight:bold;
	padding:10px 2%;
	background:#ffffff url(../images/li04.png) no-repeat 98% 13px;
	background-size:7px 12px;
	border-bottom:1px dotted #7bb529;
	}
#naviMenu .menuList ul.menuTxt li a:hover {
	text-decoration:none;
	color:#7bb529;
	}
#naviMenu .menuList ul.menuTxt li.spBBnone, #naviMenu .menuList ul.menuTxt li.spBBnone a {
	border-bottom:none;
	}

#naviMenu .js-close-any-slidebar {display:none;}

/* @end */ 


#switch_lang_sp {
	position: absolute;
	right: 10vw;
	top: 50%;
	margin-top:-4px;
}

#switch_lang_sp li{
	
}

#switch_lang_sp a{
display: block;

line-height: 1;
background: #d6aa12;
color: #fff !important;
font-size: 11px;
padding: 4px 12px;
text-decoration: none;
Border-radius:5px; 
  -webkit-border-radius:5px; 
  -moz-border-radius:5px;		
}
